Package com.databricks.jdbc.common.safe

## Class FeatureFlagsResponse.FeatureFlagEntry

- java.lang.Object
- - com.databricks.jdbc.common.safe.FeatureFlagsResponse.FeatureFlagEntry

Enclosing class:
  FeatureFlagsResponse

    public static class FeatureFlagsResponse.FeatureFlagEntry
    extends Object

### Constructor Summary

Constructors
`FeatureFlagEntry()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FeatureFlagEntry

    public FeatureFlagEntry()

### Method Detail

#### getName

    public String getName()

#### getValue

    public String getValue()